Indexhibit
Index + Exhibit

Login:

Created by
Daniel Eatock
Jeffery Vaska
And You

Indexhibit was updated to version 2.1.4 on April 10, 2017.

installation stuck on blank page after selecting language

 

Indexhibit version: 2.0
Thread is not resolved.

MNakasone
UNITED STATES
7 month(s) ago
Permalink Post

Having a problem installing Indexhibit.

Uploaded the files (downloaded from both indexhibit.org and github) and changed the appropriate permissions.

When going to marisanakasone.com/ndxzstudio/… I get the following errors:

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; Installation has a deprecated constructor in /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php on line 16

Warning: Cannot modify header information - headers already sent by (output started at /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php:16) in /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php on line 1106

but the select language drop down menu appears beneath, so I select English and Next>>

On the following page these errors show:

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; Installation has a deprecated constructor in /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php on line 16

Warning: Cannot modify header information - headers already sent by (output started at /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php:16) in /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php on line 70

Warning: Cannot modify header information - headers already sent by (output started at /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php:16) in /home1/thelifes/public_html/marisanakasone/ndxzstudio/install.php on line 71

but otherwise the page is blank and there is no way to continue..Stuck here...

I am on Bluehost, which says it is running PHP 5.4.24

Any help is greatly appreciated. Thanks!!!

MNakasone
UNITED STATES
7 month(s) ago
Permalink Post

Got it, and posting to possibly help others. Despite my hosting saying it was running PHP 5.4 it was actually running 7. I found this out by adding and checking a phpinfo.php file. Then I changed the .htaccess file to run 5.6

 

This thread has been closed, thank you.